﻿html,
body,
form {
    width: 100%;
    height: 100%;
    font: normal 11px verdana;
    overflow: hidden;
}

a {
    cursor: pointer;
    color: #003DB2 !important;
    text-decoration: none !important;
}

a:visited {
    color: #003DB2 !important;
}

a:hover {
    color: #003DB2 !important;
}

li {
    list-style: inherit;
}

/* override ext-all.css */

p {
    margin: 5px;
}

#start-panel ul,
#start-panel ol {
    padding-left: 20px;
}

.loading {
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    width: 40px;
    height: 200px;
    background-image: url(images/loading_blue.gif);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 70px;
}

/*---- HEADER ---------------*/
div#header {
    background: #d3e1f1;
    padding: 10px;
    height: 25px;
    /*must be in px
    background-image: -webkit-linear-gradient(top,#dfe9f5,#d3e1f1); */   
    font: 20px verdana;
    color: #000000;
    white-space: nowrap;
}

.x-toolbar {
    border-width: 0 0 1px
}

.header-left {
    float: left;
    white-space: nowrap;
}

.header-right {
    float: right;
    white-space: nowrap;
}
#mainToolbar {
    height: 60px;
}
#mainToolbar .x-form-field,
#mainToolbar .checkbox-text {
    font: 11px arial, tahoma, helvetica, sans-serif;
}

/*----Top Of Page link----*/
.topOfPage {
    font-size: 11px;
    padding-left: 10px;
    padding-bottom: 5px;
}

/*------ Footer --------*/
.footer {
    background-color: #DDEAFC;
    width: 100%;
    height: 60px;
    border-top-color: #82A2CB;
    border-top-width: 1px;
    border-top-style: solid;
    font-size: 10px;

}

.footer td {
    padding: 10px;
}

.footer-left {
    text-align: left;
    white-space: nowrap;
}

.footer-right {
    text-align: right;
    white-space: nowrap;
}

.footer-center {
    text-align: center;
}

/*---- West panel ------------------ Index & Tree -----------------------*/
/*--- Index ---*/
#index {
    background-color: #DDEAFC;
    width: 90%;
}

.tableindexlinks td {
    padding-right: 5px;
    padding-left: 5px;
}

#index p.indexatoz {
    /*background: #EBF3FD;*/
    margin-top: -3px;
    font-size: 13px;
}

td.index1 {
    font-weight: bold;
}

td.indexlink {}

td.indexlink a:hover {
    text-decoration: underline;
}

td.indexheading {
    font-size: 15px;
    padding-bottom: 2px;
}

/*--- Tabs Aria ---*/
.x-panel .x-grid-body {
    border-width: 0px;
}

#tab-panel .x-box-layout-ct {
    border-width: 0px;
}

/*--- Tree -------------*/
#tree-panel-body {
    border-top-width: 0px;
}

/* override extjs ext-all.css for tree*/
.x-grid-row-selected .x-grid-cell,
.x-grid-row-selected .x-grid-rowwrap-div {
    background-color: #EDF4FE !important;
    font-weight: bold;
}

.x-grid-row-over .x-grid-cell,
.x-grid-row-over .x-grid-rowwrap-div {
    background-color: #EDF4FE !important;
}

.x-tree-icon.x-tree-icon-leaf {
    background-image: url(images/leaf.gif);
}

.x-grid-row .x-tree-icon.x-tree-icon-parent {
    background-image: url(images/main_topic.gif);
}

.x-grid-row.x-grid-tree-node-expanded .x-tree-icon.x-tree-icon-parent {
    background-image: url(images/leaf.gif);
}

.x-grid-view {
    /*background-color: #DDEAFC;*/
    padding: 5px;
}

.x-grid-row .x-grid-cell {
    /*background-color: #DDEAFC;*/
}

/*---- END West panel ------------------ Index & Tree -----------------------*/

/*------- Search ------------------------------------------------------*/
.searchResultsPanel {
    background-color: #DDEAFC !important;
    padding: 5px;
}

.searchResults {
    font-size: 8pt;
    background-color: #DDEAFC !important;
}

#searchResultsPanel {
    background-color: #DDEAFC !important;
}

#searchResults {
    font-size: 8pt;
    background-color: #DDEAFC !important;
}

#searchResults a:hover {
    text-decoration: underline !important;
}

.searchword1 {
    background-color: #FFD2A6;
}

/*#FFFA96*/


/*------------------------------- breadcrumb ---------------------------------------*/
.breadcrumb:hover {
    text-decoration: underline !important;
}


/*---- Topic -------------------------------------------------------*/
#start-panel {
    padding: 10px;
}

.homepage {
    background-image: url(images/gradient-bg.gif);
}

.aboveheading {
    display: none;
}

.belowheading {
    display: none;
}

/*--- panels header (title) ---*/
.x-panel-header-text {
    font-weight: normal;
}


/*--- toolbar ---*/
.tree-node-toolbar-no-bg-image {
    /*background-color: #DDEAFC;*/
    background-image: none;
}

.x-toolbar .ytb-text {
    padding: 0px;
}

.checkbox-text {
    font-family: Tahoma;
    font-size: 10pt;
    margin-left: 3px;
    position: relative;
    bottom: 1px;
}

* html .checkbox-text {
    margin-left: 0px;
}

/*--- Icons ---*/
/*--- main toolbar ---*/
.homeIcon {
    background-image: url(images/home.png);
}

.upIcon {
    background-image: url(images/up.png);
}

.downIcon {
    background-image: url(images/down.png);
}


.EditIcon {
    background-image: url(images/edit.png);
}

.editLiveIcon {
    background-image: url(images/edit_live.png);
}

.emailThisPageIcon {
    background-image: url(images/email.png);
}

.sendFeedbackIcon {
    background-image: url(images/feedback.png);
}

.printIcon {
    background-image: url(images/printer.png);
}

.searchIcon {
    background-image: url(images/search.png);
}

/* tree toolbar */
.expand {
    background-image: url(images/expand_all.gif);
}

.collapse {
    background-image: url(images/collapse_all.gif);
}

/* overwrite Author-it stylesheet.css styles */
.relatedheading {
    font-size: 11px;
    color: #FFFFFE;
    background-color: #82A2CB;
    margin-top: 12px;
    margin-bottom: 0px;
    margin-left: 0%;
    margin-right: 0%;
}

.relateditem {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #DDEAFC;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0%;
    margin-right: 0%;
}

.bodytext {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
    font-size: 10pt;
}

li.listbullet {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
    font-size: 10pt;
}

li.listbullet2 {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

li.listalpha {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

li.listalpha2 {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

.procedureheading {
    color: #004080;
}

li.listnumber {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

li.listnumber2 {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

.listnote {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
    border-color: #004080;
    border-top-style: solid;
    border-top-width: 0.3mm;
    border-top-color: #004080;
    border-bottom-style: solid;
    border-bottom-width: 0.3mm;
    border-bottom-color: #004080;
    border-left-style: solid;
    border-left-width: 0.3mm;
    border-left-color: #004080;
    border-right-style: solid;
    border-right-width: 0.3mm;
    border-right-color: #004080;
}

.tableheading {
    color: #004080;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 6pt;
    padding-bottom: 6pt;
    padding-left: 6pt;
    padding-right: 6pt;
    border-color: #FFFFFF;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #FFFFFF;
}

ul.tablelistbullet {
    list-style-type: Square;
    list-style-image: none;
    list-style-position: outside;
    margin-top: 2px;
    margin-bottom: 2px;
}

li.tablelistbullet {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;

}

.expandingblock {
    border-color: #FF9933;
    border-top-style: dashed;
    border-top-width: 1px;
    border-top-color: #FF9933;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #FF9933;
    border-left-style: dashed;
    border-left-width: 1px;
    border-left-color: #FF9933;
    border-right-style: dashed;
    border-right-width: 1px;
    border-right-color: #FF9933;
}

.indexlink {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}

.heading1 {
    CLEAR: none;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FLOAT: none;
    PADDING-BOTTOM: 4px;
    MARGIN: -10px -10px 0px;
    WORD-SPACING: normal;
    FONT: 14px "Verdana", verdana, arial, helvetica, sans-serif;
    VERTICAL-ALIGN: baseline;
    TEXT-TRANSFORM: none;
    WIDTH: auto;
    COLOR: #fffffe;
    TEXT-INDENT: 0cm;
    PADDING-TOP: 4px;
    WHITE-SPACE: normal;
    LETTER-SPACING: normal;
    HEIGHT: auto;
    BACKGROUND-COLOR: #82a2cb;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

.index1 {
    font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
}